name: testing
category: openttd
version: 1.10.0-beta2
date: 2019-12-24T22:29:00-00:00
base: openttd-1.10.0-beta2-
files:
- id: openttd-1.10.0-beta2-linux-debian-buster-amd64.deb
  size: 5270132
  md5sum: 60e436412d0054a35e2f42ad3c22bc57
  sha1sum: 8a4997fefb32c0b095d66f651aa75c8a3d9b0805
  sha256sum: c0db96efa3b4f345905490be05f3f282680bd704b27a57d24d4bfa43c0010224
- id: openttd-1.10.0-beta2-linux-debian-buster-i386.deb
  size: 5343556
  md5sum: 944be7557183ef194ea65a1f1461b50a
  sha1sum: 7be135080cf2d96f4301a6fb03b064fb73694e7c
  sha256sum: 0f308d0adbbf91ad546262ec7852b2c742226fc14c6a770e43e416a8150eb059
- id: openttd-1.10.0-beta2-linux-debian-stretch-amd64.deb
  size: 5279402
  md5sum: 67711133bd589a92c263fc9e02580b4c
  sha1sum: 71aff159349ee7ea4eed9f1fd28ce11f2d91f5f8
  sha256sum: e14a49d808a9ef30acb0be440c11d1b3f89d0d152f43fa4bdc6417d7f46d8b76
- id: openttd-1.10.0-beta2-linux-debian-stretch-i386.deb
  size: 5366016
  md5sum: 120f100b3ae7c6e43f915a1702c075ca
  sha1sum: ae7f056929089f901542ec471fb9d351053bfbd8
  sha256sum: 64175056a52d7f8aabdc194f0d25bc765b5c2da8b070a67fda439a844e6a62cd
- id: openttd-1.10.0-beta2-linux-ubuntu-bionic-amd64.deb
  size: 5083492
  md5sum: ed7472b40b421203c6057b79245150d6
  sha1sum: f06b3c4c51a4dfabb0e955e170e5ae618ef540b0
  sha256sum: cd0eaea714ce2156ebcb3705290d617cf9e2f49717bb2c11dea66f4ba18d3111
- id: openttd-1.10.0-beta2-linux-ubuntu-bionic-i386.deb
  size: 5185488
  md5sum: 9d94171464b2cb88d84527a4592b1ad5
  sha1sum: cd1939971129b42dba736b530ad6ccc8b7d99cb0
  sha256sum: e8aac5c80a7d9ccdc590a89548971f8db357562d497aaccae8c56e50ad170a99
- id: openttd-1.10.0-beta2-linux-ubuntu-xenial-amd64.deb
  size: 5105150
  md5sum: cf21cf7870cf6ddccd0fe21e08e2ef2f
  sha1sum: 2f0e8e4c41cdde1decf5c33e6e294cb1d6e0e10a
  sha256sum: 016039747949d0d921d6bbb7826b33880cedb0ce3075b3773b66795f0263eb84
- id: openttd-1.10.0-beta2-linux-ubuntu-xenial-i386.deb
  size: 5167504
  md5sum: 23e043cc268cd8f911f5a284c51c6e3e
  sha1sum: 1acfba385a905948dc33920f696e90011f6ae270
  sha256sum: f2b12fbb48df08afe8b885352c58e63ffb1d4deeb49aebb0f88544d36d9d0af3
- id: openttd-1.10.0-beta2-macosx.dmg
  size: 9333586
  md5sum: d4b0231082d5c972aeb333cb63fe2dbb
  sha1sum: c399ea40e1c67648a9db8de1c5c10f1fc2127aa7
  sha256sum: 86c776d9cd6b65634fc323204f477baac19ef8897f98468fb4ea545595976db3
- id: openttd-1.10.0-beta2-macosx.zip
  size: 7353529
  md5sum: 9b49957fea9a561930e7c6d6622f3529
  sha1sum: e9bce9f383cc0674b0f4e596c2656dcd8ab12cf7
  sha256sum: 42c1bdeb4ae94ae525daa21c2f63a626da6497f502d3fb6723cb59d2c20b5ad4
- id: openttd-1.10.0-beta2-windows-win32.exe
  size: 5196089
  md5sum: f1e918d8b97e13e39f76adf2a9ae5875
  sha1sum: 2c56aa8f16f2addc99f2636a9809eee0596fc9ad
  sha256sum: 902b61bca67588b1686f01152b4a1a345a73c8d3db7392d9a8758caf05e56f67
- id: openttd-1.10.0-beta2-windows-win32.zip
  size: 5713844
  md5sum: 51832a5f4951266d22568933a619c4ce
  sha1sum: b1a9edc1b7b0e15e594e28232467187244f56c98
  sha256sum: 5cf49bc0fca6975c552e01f13450b275456d5243068a361b7161f3cc67168abd
- id: openttd-1.10.0-beta2-windows-win64.exe
  size: 5634259
  md5sum: ebdecd0a45f33b00e9562d8c1de558fd
  sha1sum: d1b43e3ab720582c0828d0185bcde04e4e6777b7
  sha256sum: 3928c71e60775d6da0b35a87dc253a642d1a065d3e8cd6aad89db5abec48911b
- id: openttd-1.10.0-beta2-windows-win64.zip
  size: 6330920
  md5sum: 3716ee1cb1c48fa62769359225028332
  sha1sum: eefcd474b71f90d5c565206d2d9dce9d7db76f4f
  sha256sum: a46e120f9a5ccd5829e221e08602ea365fea236e0b06ddf221bac17ce1d61024
dev_files:
- id: openttd-1.10.0-beta2-docs-ai.tar.xz
  size: 310044
  md5sum: a141db877af5407902598649c2dc63cc
  sha1sum: 04473a8eb52508ff60c0dc24575c1dd4d7b6c9eb
  sha256sum: 33f092c4ee386c12365a9e3eb9a8fcc517aa3a29b8627654d89761e4f7618022
- id: openttd-1.10.0-beta2-docs-gs.tar.xz
  size: 396160
  md5sum: d774df031f9411fcacef2dbfea92b377
  sha1sum: 46ff324133d343d8a67d3f76de7282e1e994f986
  sha256sum: d9ea0fb617df90a1f712324e4877e2f93295d741e02184760be3da8fe98ef560
- id: openttd-1.10.0-beta2-docs.tar.xz
  size: 11617512
  md5sum: fa5ad15b1a0b1c4beefdce7659c40156
  sha1sum: 8ee3c38174af14b4c696f8a886175c98b2c9ced9
  sha256sum: 8abef32f35a72e4abbb7239497ddbe37a4cf15f9c460096d678ba52023679bfb
- id: openttd-1.10.0-beta2-linux-debian-buster-amd64-dbg.deb
  size: 21750284
  md5sum: 78193d89972bfaa675eb165ba4397c8c
  sha1sum: 99834b1fcf8574c6e709c915ce294673d8132d3f
  sha256sum: d0a6b3f3904c437a868c87519feff20a740472ce39bdec664674af44beb5abd9
- id: openttd-1.10.0-beta2-linux-debian-buster-i386-dbg.deb
  size: 20949184
  md5sum: 5f80ef86c75a6e44a2b4045b28834708
  sha1sum: 172bb829abdbfca55f5e247db69a38cfeaf325e7
  sha256sum: ddc45238d10ce6b4a16ff336723edc9b26aa26a8160f5691005248e657e2f396
- id: openttd-1.10.0-beta2-linux-debian-stretch-amd64-dbg.deb
  size: 17653346
  md5sum: 6c120448576439b5fb2a56dd4717c629
  sha1sum: a91ed91f5a72f3c12e9c92f2ffeb0e93de294f81
  sha256sum: 41c648e21d496a93f0c49d54a53c0b590775bd11d43272d6f43c80f20eaf9956
- id: openttd-1.10.0-beta2-linux-debian-stretch-i386-dbg.deb
  size: 17150238
  md5sum: 555a495354b4dfbce267d9bfc91dc5fe
  sha1sum: 30f116dd6bd0b5d1e0f3d584a8d28b590c841f16
  sha256sum: abaa45e5978ec02ce2b5c36740224d6beb994b8b685a7e8363b7843b58601a3a
- id: openttd-1.10.0-beta2-linux-ubuntu-bionic-amd64-dbg.deb
  size: 17417232
  md5sum: 73716bc245b2e950c186f5189e9a1cac
  sha1sum: d5e0bcef9a08dbbec62e60683ad9b0782d38cdcb
  sha256sum: b66466997fa8455bb5f0a8b61bed824a7286c4ae9316a300160cce545046163b
- id: openttd-1.10.0-beta2-linux-ubuntu-bionic-i386-dbg.deb
  size: 16880472
  md5sum: 48b47e9204ad3f2239b4908152d29dcc
  sha1sum: d1de556afd66cdaa3c26904536c0c125ca6fdd05
  sha256sum: 315a84c00b2c4994b5a60cc1da35293043667da62818600d093422c21a8c766e
- id: openttd-1.10.0-beta2-linux-ubuntu-xenial-amd64-dbg.deb
  size: 15955856
  md5sum: 525ff66b34695e217db5e2f38978382d
  sha1sum: 9405c3a15c24cedc02c0b556765d7c2eeabf7365
  sha256sum: 9b8652ba05325c496093af3aec72b84fbbe8fcb5b423f047fe42afed9c488dec
- id: openttd-1.10.0-beta2-linux-ubuntu-xenial-i386-dbg.deb
  size: 15419042
  md5sum: 10a4fe24b4f4b7b293ccdc86e4a67103
  sha1sum: 6ea342523d9c3f92c65b8a5ffe8e0ed1ba623831
  sha256sum: f4ab101572c2f4f46d96a50452d3f7e5738e22e3001dbe2bd6e3dc46af178ec7
- id: openttd-1.10.0-beta2-source.tar.xz
  size: 6741832
  md5sum: 46b46fd08ab55db6e5c5759d137c7a51
  sha1sum: 34ba2d97fb4ad704b048aa285b269803cfa73a41
  sha256sum: c60cdf695a0e0894487330605b7196e57a973886eee04016332d02bb5c6ba915
- id: openttd-1.10.0-beta2-source.zip
  size: 11325619
  md5sum: 3c9766a0d5f4e2edf4cd6761690b628d
  sha1sum: 6e31b87e5d20d0fa0b1d80849618f8f53e058c3d
  sha256sum: 1222742a0bea7571b7f8242af695b4cd1971fb339ebc135bda9bbbce3f1f97fa
- id: openttd-1.10.0-beta2-windows-win32.pdb.xz
  size: 7153552
  md5sum: 11bbde24693cb8c6c08b6e98a425db55
  sha1sum: e1ac52a8f4125177ae4be5d5cbd5ade18ddfb00f
  sha256sum: d8a7494be000b1f9bf09687cea25f9ce4378761f9ec126dadd9384ef1ad22251
- id: openttd-1.10.0-beta2-windows-win64.pdb.xz
  size: 7420256
  md5sum: a854e25f594cfe0c5debf57925c04035
  sha1sum: a9ca319375d21d393c5127ca63b0c705272e64d6
  sha256sum: d02689e20d4315c6e032bdada379079045b1166568a898d38625b353392b06c1
